Jump to content

niks1

Members
  • Posts

    2
  • Joined

  • Last visited

Profile Information

  • Location
    LV

niks1's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. HI. I have problem with code. I need to add to Comm100 and Bitrix24 code to my new prestashop store. (v 1.7 version) I add to my site/themes/classic/temples/_partials > footer.tpl Bitrix24 code works only in catalog 2 pages. Comm100 don't work at all. Help? In 1.6 version all worded well but at new version don't work at all. * Resolved using module HTMLbox
  2. * Resolved Hi. So I using FTP client set up new prestashop version. P.S. I wanted set it up via 1 click install and upgrade from 1.6.1.13 to 1.7 but always failed. So I have to do clean .... 1. When I get to step 3 I received some PHP errors. (See in pic) * But I ignore it and proceed install. 2. So I get to step where I have install PS and get error again. (See in pic) * But I reset install and proceed install. 3. Prestashop has installed with no problems at all. (See in pic) So I just wanted to ask about this errors... Should I do something about it? Because store works well and I have do some tests... No problems I have fund at this time...
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More